View Issue Details

IDProjectCategoryLast Update
0010826Website/Forum/Wiki/Bug TrackerSuggestion - General IdeaAug 21, 2015 4:19 pm
ReporterPenthusAssigned ToDominus Arbitrationis 
Severityminor 
Status resolvedResolutionno change required 
Summary0010826: old/fixed issues taking up top vote tallies
Description I think if there was a sort by creation date column or possible if there was a resolution option called feedback required that can then lead to a developer deciding the issue is closed then it would help the issue a lot.

A creation date would help people sort through the list easier and vote for items that are current if they are aware from the first screen when the issue was started. In the top votes for AVWW2 at the moment, there is a bunch of top votes that the issues have been rectified in the latest patches but they are still at the top due to not being closed out.

A feedback required resolution would help the developers, as the community can monitor the patch notes and when an issue has been fixed or a suggestion added, the resolution can be changed to feedback. This will make the users aware that it has been added to the game and to test it out and see if it has been fixed/implemented properly and addresses the ticket.
TagsNo tags attached.
Internal WeightNew

Activities

Dominus Arbitrationis

Feb 6, 2015 10:19 pm

administrator   ~0039907

I added the requires feedback option, but not the creation date sorting yet. I'm going to have to look into that.

Dominus Arbitrationis

Aug 21, 2015 4:19 pm

administrator   ~0042831

I don't see this problem at the moment, but if someone can provide an example, I'll definitely look into fixing it!

Issue History

Date Modified Username Field Change
Mar 1, 2013 7:37 am Penthus New Issue
Feb 5, 2015 9:39 pm Dominus Arbitrationis Assigned To => Dominus Arbitrationis
Feb 5, 2015 9:39 pm Dominus Arbitrationis Status new => strongly considering
Feb 6, 2015 10:02 pm Dominus Arbitrationis Internal Weight => New
Feb 6, 2015 10:02 pm Dominus Arbitrationis Status strongly considering => requires feedback
Feb 6, 2015 10:19 pm Dominus Arbitrationis Note Added: 0039907
Feb 6, 2015 10:19 pm Dominus Arbitrationis Status requires feedback => feature for later
Feb 6, 2015 10:19 pm Dominus Arbitrationis Resolution open => fixed
Jul 6, 2015 1:57 pm Dominus Arbitrationis Resolution fixed => open
Aug 21, 2015 4:19 pm Dominus Arbitrationis Note Added: 0042831
Aug 21, 2015 4:19 pm Dominus Arbitrationis Status feature for later => resolved
Aug 21, 2015 4:19 pm Dominus Arbitrationis Resolution open => no change required